比較サイト
トップページ » Springshare LibCalにXSSの脆弱性。

Springshare LibCalにXSSの脆弱性。

ソフト名:Springshare LibCal 2.0
回避策:あり
脆弱性:
 XSS, 
 入力のサニタイズ不足, 
CVE-2014-7291
ソース:
http://www.springshare.com/libcal/
http://www.securityfocus.com/bid/71319
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-7291
 (Wang Jing)


dvw_jdvw_j  at 13:51
コメントを書く




情報を記憶: 評価:  顔   星